@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

/* ヘッダーここから */
.logo {
    width: 30%;
    margin-top: 2%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.logo image {
    width: 100%;
}

h1 {
    width: 40%;   
    margin-bottom: 5%;
    margin-left: auto;
    margin-right: auto;
    font-size: 2vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #c02d1e;
}

nav {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li{
    width: 25%;
}

nav ul li a {
    display: block;
    line-height: 3;
    text-align: center;
    text-decoration: none;
    font-size: 1.6vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #494f24;
}

.header-image {
    width: 100%;
}
/* ヘッダーここまで */

/* セクションここから */

/* キャッチコピー */
h2 {
    width: 33%;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 2;
    font-size: 2vw;
    color: #56301E;
}

/* food drink */
h3 {
    width: 30%;
    margin-top: 6%;
    margin-right:20%;
    text-align: center;
    line-height: 2;
    font-size: 2.8vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: 	#697D36;
}

/* drink */
.sub-second-section {
    display: flex;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.sub-second-section section {
    width: 30%;
}

.sub-second-section section:nth-of-type(2) {
    margin-left: 2%;
    margin-right: 2%;
}

.sub-second-section section:nth-of-type(4) {
    margin-left: 2%;
    margin-right: 2%;
}

.sub-second-section .section-image {
    width: 100%;
    margin-bottom: 2%;
    margin-left: 2%;
    vertical-align: bottom;
}

.sub-second-section h4  {
    padding-top: 2%;
    padding-left: 4%;
    padding-right: 5%;
    font-size: 1.2vw;
    letter-spacing: 0.1em;
}

.sub-second-section h4 span {
    margin-right: 3%;
}

.sub-second-section section p {
    padding-left: 4%;
    padding-right: 2%;
    line-height: 1.5;
    text-align: justify;
    letter-spacing: 0.08em;
    font-size: 0.8vw;
}

.sub-second-section section p:nth-of-type(2) {
    margin-bottom: 5%;
    margin-left: 42%;
    margin-right: auto;
    line-height: 1.2;
    text-align: justify;
    letter-spacing: 0.08em;
    font-size: 1vw;
    font-weight: bold;
}

.sub-second-section section p:nth-of-type(2) span {
    width: 30%;
    margin-right: 10%;
}

.sub-second-section section p:nth-of-type(3) {
    margin-bottom: 5%;
    line-height: 1.7;
    text-align: justify;
    letter-spacing: 0.08em;
    font-size: 0.9vw;
}

/* food */
h3:nth-of-type(2) {
    width: 30%;
    margin-top: 5%;
    margin-right:20%;
    text-align: center;
    line-height: 2;
    font-size: 2.8vw;
    color: #E42E2D;
}

.sub-third-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    grid-template-rows: 50%;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 12%;
}
 
.sub-third-section section {
    width: 100%;
}

.sub-third-section .section-image {
    width: 100%;
    margin-bottom: 2%;
    margin-left: 2%;
    vertical-align: bottom;
}

.sub-third-section h4 {
    font-size: 1.2vw;
    letter-spacing: 0.1em;
}

.sub-third-section .food {
    display: flex;
    margin-bottom: 1%;
    padding-left: 2%;
}

.sub-third-section section p {
    padding-left: 2%;
    text-align: justify;
    line-height: 1.7;
    letter-spacing: 0.07em;
    font-size: 0.9vw;
}

.sub-third-section section p span {
    width: 30%;
    margin-right: 2%;
}

.sub-third-section .price {
    margin-left: auto;
    font-weight: bold;
    font-size: 1vw;
}
/* セクションここまで */

/* フッターここから */
footer {
    padding-top: 1%;
    padding-right: 6%;
    padding-bottom: 1%;
    padding-left: 6%;
    background-image: url(../images/footerBack.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    color: whitesmoke;
}

.footer-flexbox {
    display: flex;
    margin-top: 2%;
}

h5 {
    margin-bottom: 2%;
    text-align: center;
    font-size: 1.5vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    color: #c02d1e;
}

h5 span {
    margin-right: 5%;
}

.footerlogo {
    width: 15%;
    margin-top: 1%;
    height: auto;
}

.footerlogo img {
    width: 100%;
}

.footerlogo p {
    font-size: 1vw;
    letter-spacing: 0.1em; 
}

footer ul {
    width: 70%;
    display: flex;
    list-style-type: none;
}

footer ul li {
    width: 50%;
    text-align: center;
}

footer ul li:nth-of-type(2) {
    width: 10%;
}

footer ul li a {
    text-decoration: none;
    color: whitesmoke;
    font-size: 1.2vw;
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
}

.fa-brands {
    margin-left: auto;
    margin-right: auto;
    letter-spacing: 2em;
    font-size: 2vw;
}

address {
    width: 50%;
    margin-top: 3%;
    margin-right: auto;
    font-style: normal;
    font-size: 1.1vw;
    letter-spacing: 0.1em;
}

footer span {
    margin-right: 1%;
}

.copy {
    margin-top: 2%;
    text-align: center;
    font-size: 1.5vw;
}
/* フッターここまで */